@font-face {
    font-family: 'NeusaNextProBold';
    font-style: normal;
    font-weight: 400;
    src: url('custom_fonts/scheuerle/bold.woff2') format('woff2'),
    url('custom_fonts/scheuerle/bold.woff') format('woff2'),
    url('custom_fonts/scheuerle/NeusaNextPro-Bold.otf') format('otf'),
    local('NeusaNextPro-Bold');
}

@font-face {
    font-family: 'NeusaNextProMedium';
    font-style: normal;
    font-weight: 400;
    src: url('custom_fonts/scheuerle/medium.woff2') format('woff2'),
    url('custom_fonts/scheuerle/medium.woff') format('woff2'),
    url('custom_fonts/scheuerle/NeusaNextPro-Medium.otf') format('otf'),
    local('NeusaNextPro-Medium');
}

@font-face {
    font-family: 'NectarHeadline';
    font-style: normal;
    font-weight: 400;
    src: url('custom_fonts/scheuerle/bold.woff2') format('woff2'),
    url('custom_fonts/scheuerle/bold.woff') format('woff2'),
    url('custom_fonts/scheuerle/NeusaNextPro-Bold.otf') format('otf'),
    local('Oswald Regular'),
    local('Oswald-Regular');
}
@font-face {
    font-family: 'NectarBody';
    font-style: normal;
    font-weight: 400;
    src: url('custom_fonts/scheuerle/regular.woff2') format('woff2'),
    url('custom_fonts/scheuerle/regular.woff') format('woff2'),
    url('custom_fonts/scheuerle/NeusaNextPro-Regular.otf') format('otf'),
    local('Raleway Regular'),
    local('Raleway-Regular');
}